{
  "id": 5625760,
  "name": "B. Given, appellant, v. Sam Hartzen, appellee",
  "name_abbreviation": "Given v. Hartzen",
  "decision_date": "1934-02-07",
  "docket_number": "Gen. No. 36,643",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 31,
    "char_count": 233,
    "ocr_confidence": 0.506,
    "sha256": "ccbba58e73ccc74de41e2676de5b93c3b4f7458aafb195e830853dc199cd3c54",
    "simhash": "1:678808ad363e7a8e",
    "word_count": 37
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "B. Given, appellant, v. Sam Hartzen, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebel\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebel"
      }
    ],
    "attorneys": [
      "Irving L. Block and Norman B. Feinberg, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "B. Given, appellant, v. Sam Hartzen, appellee.\nGen. No. 36,643.\nOpinion filed February 7, 1934.\nIrving L. Block and Norman B. Feinberg, for appellant. No appearance for appellee."
  },
  "file_name": "0630-04",
  "first_page_order": 690,
  "last_page_order": 690
}
